/[packages]/updates/3/gnutls/current/SPECS/gnutls.spec
ViewVC logotype

Diff of /updates/3/gnutls/current/SPECS/gnutls.spec

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

revision 796754 by luigiwalser, Fri May 30 14:50:37 2014 UTC revision 796755 by luigiwalser, Thu Nov 13 14:33:26 2014 UTC
# Line 11  Line 11 
11  Summary:        Library providing a secure layer (SSL)  Summary:        Library providing a secure layer (SSL)
12  Name:           gnutls  Name:           gnutls
13  Version:        3.1.16  Version:        3.1.16
14  %define subrel  3  %define subrel  4
15  Release:        %mkrel 1  Release:        %mkrel 1
16  License:        LGPLv2+  License:        LGPLv2+
17  Group:          Security  Group:          Security
# Line 22  Patch0:                gnutls-3.1.16-CVE-2014-1959.dif Line 22  Patch0:                gnutls-3.1.16-CVE-2014-1959.dif
22  Patch1:         gnutls-3.1.16-CVE-2014-0092.patch  Patch1:         gnutls-3.1.16-CVE-2014-0092.patch
23  Patch2:         gnutls-3.1.16-CVE-2014-3465.patch  Patch2:         gnutls-3.1.16-CVE-2014-3465.patch
24  Patch3:         gnutls-3.1.16-CVE-2014-3466.patch  Patch3:         gnutls-3.1.16-CVE-2014-3466.patch
25    Patch4:         gnutls-3.1.27-CVE-2014-8564.patch
26  BuildRequires:  liblzo-devel  BuildRequires:  liblzo-devel
27  BuildRequires:  nettle-devel >= 2.5  BuildRequires:  nettle-devel >= 2.5
28  #BuildRequires: trousers-devel >= 0.3.9  #BuildRequires: trousers-devel >= 0.3.9
# Line 88  programs/libraries that use %{name}. Line 89  programs/libraries that use %{name}.
89  %patch1 -p1 -b .CVE-2014-0092  %patch1 -p1 -b .CVE-2014-0092
90  %patch2 -p1 -b .CVE-2014-3465  %patch2 -p1 -b .CVE-2014-3465
91  %patch3 -p1 -b .CVE-2014-3466  %patch3 -p1 -b .CVE-2014-3466
92    %patch4 -p1 -b .CVE-2014-8564
93    
94  %build  %build
95  %configure2_5x \  %configure2_5x \

Legend:
Removed from v.796754  
changed lines
  Added in v.796755

  ViewVC Help
Powered by ViewVC 1.1.26